body {
    background-image: url(heartbutter.jpeg);
    font-size: 0.8vw;
    margin: 0;
    font-family: "Trebuchet MS", Helvetica, sans-serif;
  }
  
  h1 {
    font-family: 'Slackey', cursive;
    text-align: center;
    font-size: 120px;
    color: #f2ce2c;
    margin: 0 0 50px
  }

  h2 {
    text-align: center;
    margin: 20px 0 0 0;
    font-family: 'Do Hyeon'
  }

  html {
    scroll-behavior: smooth;
  }

  a {
    color: black;
    text-decoration: none;
    font-size: 20px;
  }

 .link {
   font-size: 20;
   text-align: center;
 }

 p {
   padding: 30px;
 }

  img {
    height: 55vw;
    width: 75vw;
    text-align: center;
    margin-left: 12%;
    margin-right: auto;
  }

  img {
    height: 55vw;
    width: 75vw;
    text-align: center;
    margin-left: 12%;
    margin-right: auto;
  }

  .scale {
    transition: 1s;
  }
  
  .scale:hover {
    transform: scale(.8);
  }

  .title {
    height: 8vw;
    width: 77vw;
  }

  a:hover {
    color: white;
  }

  .back {
    position: absolute;
    z-index: 1;
    max-width: 100%;
  }

  .tops {
    position: absolute;
    left: 750px;
    top: 150px;
    z-index: 2;
  }
  .top {
    position: absolute;
    left: 750px;
    top: 280px;
    z-index: 2;
  }

  .section {
    position: absolute;
    left: 50px;
    top: 1100px;
    z-index: 2;
  }


  .dropdown {
    position: relative;
    display: inline-block;
    z-index: 3;
  }
  
  .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 3;
  }
  
  .dropdown:hover .dropdown-content {
    display: block;
    z-index: 3;
  }

  p {
    font-family: 'Zen Antique', serif;
    font-size: 2vw;
  }
  
  


  /* Moving Image to the right
  ------------------------------------------*/
  .rightimage {
    float: right;
    padding: 30px;
  }







  /* Navigation
  ------------------------------------------*/
  
body {
    font-size: 20px;
  }
  
ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #e7ffa8;
    position: -webkit-sticky; /* Safari */
    position: sticky;
    top: 0;
    font-family: 'Henny Penny', cursive;
  }
  
li {
    float: left;
  }
  
li a {
    display: block;
    color: #111;
    text-align: center;
    padding: 1vw 1.2vw;
    text-decoration: none;
  }
  
li a:hover {
    background-color: #111;
  }
  
.active {
    background-color: #e7ffa8;
  }